<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ec/edi/ecedi0428m000" xml:lang="en">
   <Header>
      <Title>Print Business Partner Identification by Network (ecedi0428m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to print the <Link href="/baanerp/ec/glossary/glossary#000009" role="glossary">network</Link> data for each
		  business partner that is used in EDI.</Paragraph>
      </AimSection>
   </HelpTopic>
</Session>